From: Carsten Schoenert <c.schoenert@t-online.de>
Date: Wed, 27 Dec 2023 19:50:39 +0100
Subject: docs/index.rst: Don't link to external badge graphics

Similar to other badge graphics, we don't need this linking within
Debian.

Forwared: not-needed
---
 docs/index.rst | 13 -------------
 1 file changed, 13 deletions(-)

diff --git a/docs/index.rst b/docs/index.rst
index 0e0656d..3c1ca16 100644
--- a/docs/index.rst
+++ b/docs/index.rst
@@ -4,19 +4,6 @@
 
 .. currentmodule:: flask_gravatar
 
-.. raw:: html
-
-    <p style="height:22px; margin:0 0 0 2em; float:right">
-        <a href="https://travis-ci.org/zzzsochi/flask-gravatar">
-            <img src="https://travis-ci.org/zzzsochi/flask-gravatar.png?branch=master"
-                 alt="travis-ci badge"/>
-        </a>
-        <a href="https://coveralls.io/r/zzzsochi/flask-gravatar">
-            <img src="https://coveralls.io/repos/zzzsochi/flask-gravatar/badge.png?branch=master"
-                 alt="coveralls.io badge"/>
-        </a>
-    </p>
-
 This is small and simple integration `gravatar`_ into `flask`_.
 
 .. _flask: http://flask.pocoo.org
